Get Credits
curl --request GET \
--url https://apis.viggle.ai/v1/credits \
--header 'Authorization: Bearer <token>'import requests
url = "https://apis.viggle.ai/v1/credits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apis.viggle.ai/v1/credits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Account
Credits
Read the current account credit balance.
GET
/
v1
/
credits
Get Credits
Get credit balance
GET /v1/credits
Returns the current balance for the API key’s account or organization. This endpoint has no parameters and requires Authorization: Bearer YOUR_API_KEY.
curl "https://apis.viggle.ai/v1/credits" \
-H "Authorization: Bearer $VIGGLE_API_KEY"
{
"balance": 124.5
}
| Field | Type | Description |
|---|---|---|
balance | number | Credits currently available to the caller. |
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200
Balance
⌘I

